h1,h2,h3,h4,h5,h6 {
	margin:0.5em 0;
	line-height:1em;
	color:#8966a5;
	font-family:Verdana;
	font-weight: normal;
}

.large, .large td{ font-size: 14px !important; }

h1{ font-size:2em; }
h2{ font-size:1.8em; }
h3{ font-size:1.6em; }
h4{ font-size:1.4em; }
h5{ font-size:1.2em; }
h6{ font-size:1em; }
p { margin:1em 0; }

.nav_history{ background-color:#916caf !important; }
a.nav_history{ background-color:#916caf !important; }
a.nav_history div{ color:#808080 !important; }


#logo_link{ 
	position: absolute;
	top: 80px;
	height: 80px; width: 655px;
	text-indent: -9999px;
	background: #fff;
	FILTER: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	-khtml-opacity: 0;
}

.leftphoto .bannermodcontent { position: absolute; margin-top: -49px; background: #ffffff; padding-bottom: 10px; }
#contentdiv { padding: 10px 20px 8px 20px; }

/* Search field + Position of search container */

.search_bar { display:inline; }

#keywords{
	background: #8966a5; 
	border: 0px solid #8966a5;
	width: 105px;
	height: 17px;
	color: #ffffff;
	padding: 2px 0px 0px 3px;
	margin-top: 0px!important; *margin-top:0px;
	vertical-align: top;
	display: inline;
}

#ss_div form{ display:inline;}

#ss_div { position: absolute; vertical-align: top; margin: 44px 0px 0px 600px; }

.hier_div { height: 25px; }


/* Hierarchy Bar + Page Tools */

.hier { display:inline; }

.hiersect {
	position: absolute;
	margin-left: 14px;
	margin-top: 18px;
	height: 18px;
	width: 510px;
	color: #ffffff;
}

.tools {
	position: absolute;
	text-align: right !important;
	margin-left: 534px;
	width: 170px;
	margin-top: 18px;
	padding-right: 0px;
	color: #ffffff;
}

/* Dropdown Navigation + Quicklinks Dropdowns */

#nav_menus div{
	background: #615a54; width:159px; *width:161px;
	position:absolute; top:0px; left:0px;
	margin-top:0px; margin-left:0px; padding-bottom:8px; padding-top:5px; 
	visibility:hidden;
}

#nav_menus ul {
	list-style-type: none;
	margin: 0PX;
	padding: 0 5px 0px 5px;
}

#nav_menus a {
	display: block;
	text-decoration: none;
	color: #ffffff;
	font-size: 11px;
	padding: 5px 5px;
}

#nav_menus a:hover{ border: 1px solid #9c7bb7; background: #6e5a77; color:#FFFFFF; padding:4px;}

#ql_menu{
	background: #8966a5;
	width: 156px; *width:158px;
        border: 0px solid #796666;
	position: absolute; top: 0px; left: 0px;
	margin: 0px;
	padding: 5px;
	visibility: hidden;
}

#show_nav_box{
color:#000000;
}

#ql_menu ul{
margin:0; padding:0; }
#ql_menu br{ display:none; }
#ql_menu li{ list-style-type:none;  }
#ql_menu a{ display: block; text-decoration: none; color: #FFFFFF; font-size: 11px; padding: 3px 4px; }
#ql_menu a:hover{ color: #492675; background: #FFFFFF; }

#topbanner img{ vertical-align:top; }
#topbanner .tools img{ vertical-align:middle; } 